{
  "name": "hello-from-repo",
  "active": false,
  "nodes": [
    {
      "parameters": {},
      "id": "Manual",
      "name": "Manual Trigger",
      "type": "n8n-nodes-base.manualTrigger",
      "typeVersion": 1,
      "position": [
        240,
        300
      ]
    },
    {
      "parameters": {
        "functionCode": "return [{ json: { message: 'Hello from Gitea' } }];"
      },
      "id": "Fn",
      "name": "Function",
      "type": "n8n-nodes-base.function",
      "typeVersion": 2,
      "position": [
        520,
        300
      ]
    }
  ],
  "connections": {
    "Manual Trigger": {
      "main": [
        [
          {
            "node": "Function",
            "type": "main",
            "index": 0
          }
        ]
      ]
    }
  }
}